﻿@font-face {
	font-family: Cinzel Decorative;
	src: local("CinzelDecorative-Regular"), url(https://fonts.gstatic.com/s/cinzeldecorative/v4/fmgK7oaJJIXAkhd9798yQt0Zu-Kfjb9GTaHd117aS3o.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Light"), local("Oswald-Light"), url(https://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
